/* Class = "NSTextFieldCell"; title = "Import Finished"; ObjectID = "1OS-d1-RLP"; */
"1OS-d1-RLP.title" = "Importación terminada";

/* Class = "NSTextFieldCell"; title = "N entries and N photo have been imported."; ObjectID = "Bft-Bm-bLi"; */
"Bft-Bm-bLi.title" = "Se han importado N entradas y N fotos.";

/* Class = "NSButtonCell"; title = "Show Errors"; ObjectID = "FLn-LZ-UQA"; */
"FLn-LZ-UQA.title" = "Mostrar errores";

/* Class = "NSWindow"; title = "Window"; ObjectID = "mpV-cv-hE6"; */
"mpV-cv-hE6.title" = "Ventana";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "Sqp-EC-qyK"; */
"Sqp-EC-qyK.title" = "Aceptar";

